hackmii does not work on my 4.0 wii?

Discussion in 'Wii - Hacking' started by spawn844, Nov 22, 2009.

Nov 22, 2009
  1. spawn844
    OP

    Member spawn844 GBAtemp Regular

    Joined:
    Jan 1, 2009
    Messages:
    179
    Country:
    Canada
    Hey i am trying to get a back up of my nand becuase today i am going to do alot of hacking to it and i just want to be safe:)
    anyways i have the 0.6 one pretty sure and it says click 1 to start so i click it
    then it tells me
    "this installer can NOT continue!"
    "There is no known vulnerable IOS installed on this wii"
    I have the most updated version of hackmii so i dont really kno what to do-__
    thanks in advance
     
  2. The Pink Gato

    Member The Pink Gato GBAtemp Regular

    Joined:
    Oct 13, 2009
    Messages:
    181
    Location:
    Candy Mountain with Mitch
    Country:
    United States
    Obviously, there is not any vulnerable IOSes found by the Hackmii Installer, as you stated.

    Are you ABSOLUTELY sure that you have the official installer?
    Remember, the official installer is at this site:
    Bootmii - Download

    ~modmystuff~
     
  3. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Do you have cioscorp installed?
     
  4. spawn844
    OP

    Member spawn844 GBAtemp Regular

    Joined:
    Jan 1, 2009
    Messages:
    179
    Country:
    Canada
    yes i have Cioscorp installed
    and i have the one on the boot mii site
     
  5. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    Use DOP-IOS to install IOS30, then run hackmii again. It should work this time.
     
  6. The Pink Gato

    Member The Pink Gato GBAtemp Regular

    Joined:
    Oct 13, 2009
    Messages:
    181
    Location:
    Candy Mountain with Mitch
    Country:
    United States
    cIOSCorp is blocked by the Hackmii Installer, making the installer unusable until you uninstall cIOSCorp.

    ~modmystuff~
     
  7. wyndcrosser

    Member wyndcrosser GBAtemp Advanced Fan

    Joined:
    May 28, 2009
    Messages:
    720
    Country:
    United States
    DID YOU EVEN USE THE SEARCH FUNCTION???????

    I posted this months ago, along with at least 10 other posts. Don't be lazy. Why I'm mad, is this is the 10th post within the last week concerning this same topic.

    http://www.gbatemp.net/index.php?showtopic=183060 Read please.

    Wynd
     
  8. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    No need to uninstall corp. Just install an IOS30, so it has an IOS it will work with. See my first post above.
     
  9. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    but what IOS will HBC install under?
    as far as im concerned;
    the installer needs a clean IOS30 or 34
    DVDX needs a clean IOS36
    and HBC needs a clean IOS61
     
  10. spawn844
    OP

    Member spawn844 GBAtemp Regular

    Joined:
    Jan 1, 2009
    Messages:
    179
    Country:
    Canada
    thanks for all your help guys
    Poster above techboy **** you
    Ok close this topic if needed
     
  11. spawn844
    OP

    Member spawn844 GBAtemp Regular

    Joined:
    Jan 1, 2009
    Messages:
    179
    Country:
    Canada
    sorry for double posting but just had a thought
    is there any other way to get a nand back up? thats all i really want:/
    or do i really need boot mi that badly
    i thought preloaded could just do everything i needed
     
  12. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    nope bootmii is what creates the NAND backups we all love so much

    preloader is nowhere near as good as brick protection when it comes to bootmii installed as boot2
     
  13. spawn844
    OP

    Member spawn844 GBAtemp Regular

    Joined:
    Jan 1, 2009
    Messages:
    179
    Country:
    Canada
    Ah very well. only way to fix my issue is to unistall cisocorp i guess
    I assume the installer i used has an uninstaller...
    well thank will try it out
     
  14. spawn844
    OP

    Member spawn844 GBAtemp Regular

    Joined:
    Jan 1, 2009
    Messages:
    179
    Country:
    Canada
    Help i emailed the guy for the unistaller he emailed me back but the link says its no more:(
     
  15. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    Uninstall it with DOP-IOS. There are several other posts on here about that dead link. Why da_letter_a hasn't fixed it? I don't know. Anyway:

    Run Dop-IOS MOD v8, and select IOS249 as the IOS for it to use. Use it to install fresh IOSes over every IOS included in cIOSCORP (look at the wads in the package to see which IOSes they are), as well as IOS61. Apply the sig hash patch only to IOS36 and IOS60. When installing IOS60, be sure you get v6174, v6400 is a stub that will brick your wii.

    When that's all done, try hackmii installer again...

    BTW, the cIOSCORP uninstaller is just an automated version of what is done above, minus the patching on IOS36 and IOS60. It also uses WADs instead of a network connection.
     

Share This Page